/*
 * Segment 8 Parametrierung und Konfiguration, SWE 8.2 Parametrierung
 * Copyright (C) 2007-2015 BitCtrl Systems GmbH
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
 * details.
 *
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, write to the Free Software Foundation, Inc., 51
 * Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

package de.bsvrz.puk.param.param;

/**
 * Definition von Datenverteiler-Textkonstanten, die innerhalb der
 * Parametrierung verwendet werden.
 *
 * @author BitCtrl Systems GmbH, Peuker
 */
final class ParaKonstanten {

	/** PID für den Objekttyp für ein Parametrierungsobjekt. */
	static final String PID_TYP_PARAMETRIERUNG = "typ.parametrierung";

	/**
	 * PID für die Attributgruppe zur Speicherung der Standardwerte für einen
	 * Parameterdatensatz.
	 */
	static final String PID_ATG_DEFAULT_PARAMETERDATENSAETZE = "atg.defaultParameterdatensätze";

	/** privater Konstruktor. */
	private ParaKonstanten() {
		// versteckter Konstruktor.
	}
}
